//
// variables/button
//

$button-bg: transparent !default;
$button-spacing: $base-spacing-unit-sm $base-spacing-unit-md !default;
$button-text-color: $color-text;
$button-text-color-hover: $color-highlight;
$button-border-radius: $base-border-radius !default;
$button-border-width: 2px !default;
$button-border-color: $base-border-color !default;
$button-border-color-hover: $color-highlight !default;
$button-font-family: $base-font-family !default;
$button-font-weight: 600 !default;